//CBLQSMJ1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       CBLQSMJ1.JCL - a JCL Member for Batch Job Processing        *
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - COBOL calling COBOL for QSAM File I/O.
//* Author - SimoTime Technologies
//* Date   - January 01, 1987
//*
//* This set of programs illustrate the use of COBOL calling a 370
//* assembler program to do QSAM sequential I/O. The purpose is to
//* show the processing of a QSAM or Sequential File.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//*
//*   ************
//*   * CBLQSMJ1 *
//*   ********jcl*
//*        *
//*   ************                  ************
//*   * CBLQSMC1 ************call**** CBLQSMC2 *
//*   ********cbl*      *           ********cbl*
//*        *            *                *
//*        *            *                *
//*        *            *           ************
//*        *            *           * QSAMFILE *
//*        *            *           *******data*
//*        *            *
//*        *            *
//*        *            *           ************
//*        *            ************* DISPLAY  *
//*        *                        ****console*
//*        *
//*        *
//*        *
//*   ************
//*   *   EOJ    *
//*   ************
//*
//* *******************************************************************
//* Step 1 of 1, This is a single step job.
//*
//CBLQSMX1 EXEC PGM=CBLQSMC1
//STEPLIB  DD  DSN=SIMOTIME.DEMO.LOADLIB1,DISP=SHR
//QSAMFILE DD  DSN=SIMOTIME.DATA.QSAM0080,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//*
